<!DOCTYPE html>
<html lang="en">
<head>
  <title>Victoria Ac</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Import the website´s stylesheet -->
  <link rel="stylesheet" href="style_project.css">

  <!-- Import fonts -->
  <link href="https://fonts.googleapis.com/css?family=Anonymous+Pro|IBM+Plex+Mono:200,400,500,600;" rel="stylesheet">

  <!-- Import jquery -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script>
  $(document).ready(function(){
    $("#about").click(function(){
        $("#expl_about").toggle();
    });
   $("#myrole").click(function(){
       $("#expl_myrole").toggle();
   });
   $("#process").click(function(){
       $("#expl_process").toggle();
   });
   $("#impact").click(function(){
       $("#expl_impact").toggle();
   });
   $("#next").click(function(){
       $("#expl_next").toggle();
   });
 });
 </script>



</head>

<body>
  <nav><a href="home.html"><h4>Victoria</h4></a></nav>


  <div class="wrap">
    <h1 id="cover_train"class="title">Rethinking travelling by train with a bike</h1>

    <div class="project_summary">
        <div class="sub-title">
          <div class="circle"></div>
          <h4 id="about">Project summary</h4>
         </div>
         <div id="expl_about">
           <div class="copy_p">
             <h4>BRIEF</h4>
             <p>1. Rethink the experience of travelling by train with a bike.</p>
             <p>2. Identify opportunities to make it better for everyone: cyclists, non-cyclists, and staff.</p>
           </div>
          <div class="copy_p">
            <h4>CONTEXT</h4>
            <p><em>Capacity is the biggest challenge facing the rail industry</em>. Train passenger numbers have more than doubled over the past 20 years.</p>
            <br>
            <p>At the same time, cycling in the UK has seen a big increase. Cycle traffic has risen almost every year since 2008. Bicycles travelled 3.5 billion road miles in 2016, a 6.3% increase from 2015 and more than a one-third increase from 20 years ago. In 2014/2015 9% of the population (over 16) cycled at least once a week. In 2014 it was estimated 42% (over 5) of the population own a bicycle.</p>
            <br>
            <p>People expect to bring their bikes on trains. However, bringing a bicycle on board means less space for other passengers. Trends in train design are shifting away from dedicated space and provision for bicycles.</p>

         </div>
      </div>
    </div>


<div class="questions">
  <div class="one">
    <h4><a href="https://www.dropbox.com/sh/5210irgqp5xqw7s/AAA7oFvwkB0GfQJiz_DIuspZa?dl=0" target="_blank">MATERIALS &#8599;</a></h4>
  </div>

  <div class="two">
    <div class="q" id="myrole">
      <p>My role</p>
      <div id="expl_myrole">
        <p>I worked as a designer, developing the following concepts:</p>
        <br>
        <ul>
          <li>Speedy Lock: a secure bicycle lock service that encourages people to leave their bicycles at the station, in the knowledge they will be safe and insured.</li><br>
          <li>Wheeled Passengers: recognition of ‘Wheeled Passengers’ as a user group with shared challenges. A set of concepts to improve their experience.</li>
        </ul>
      </div>
    </div>


    <div class="q" id="process"><p>Process</p>
      <div id="expl_process">
        <p>We engaged cyclists, passengers and staff in user research
to understand what the key challenges are and why they occur. These challenges
formed the focus of a Hackathon event, where members of the public were
invited to develop solutions and build basic prototypes to test them. A selection
of prototypes were developed and tested with users. Based on our learnings we
refined business cases and the prototypes are awaiting piloting.</p>
       </div>
     </div>

    <div class="q" id="impact"><p>Impact</p>
      <div id="expl_impact">
        <p>8 challenges identified on research</p>
        <br>
        <p>67 ideas developed in a Hackathon</p>
        <br>
        <p>5 concept prototypes</p>
      </div>
    </div>

   </div>
 </div>
</div>





<footer>
  <div class="item">
    <h2><a href="home.html">Victoria AC</a></h2>
   </div>

  <div class="item three">

      <ul>
        <li><a href="train.html">L.M - Labs</a></li>
        <li><a href="planning.html">Planning</a></li>
        <li><a href="cu532.html">CU.532</a></li>
        <li><a href="ceva.html">7000 oaks</a></li>
       </ul>

      <ul>
        <li><a href="https://www.linkedin.com/in/victoria-ac/" target="_blank">LinkedIn</a></li>
        <li><a href="#" target="_blank">Twitter</a></li>
        <li><a href="http://t0tori.tumblr.com/b" target="_blank">Tumblr</a></li>
       </ul>

  </div>
</footer>
  </div>





</body>
